Subject: bug#7190: Crash in menus on w32

From: Glenn Morris <[email-masked]>
Date: Sun, 17 Feb 2013 21:23:44 -0500

So IIUC there is some kind of issue here, and someone wrote a patch.
However, they don't want to assign copyright for it (which is their
prerogative, of course). But given this, I don't see how any progress
can be made.